import axios from "@/utils/request";




export function getUsers(query) {
  return axios({
    url: "/udiwms/sysWorkplace/getUsers",
    method: "post",
    data: query
  });
}



export function getUserBindWork(query) {
  return axios({
    url: '/udiwms/sysWorkplace/getUserBindWork',
    method: 'get',
    params: query
  })
}

export function userBindWork(query) {
  return axios({
    url: "/udiwms/sysWorkplace/userBindWork",
    method: "post",
    data: query
  });
}


export function delUserBindWork(query) {
  return axios({
    url: "/udiwms/sysWorkplace/delUserBindWork",
    method: "post",
    data: query
  });
}

export function getUserWorkByWorkplaceCode(query) {
  return axios({
    url: '/udiwms/sysWorkplace/getUserWorkByWorkplaceCode',
    method: 'get',
    params: query
  })
}

